@charset "utf-8";
/* 교수소개 뷰 */
.Magazine_top_wrap{display: block;margin:0 0 30px;width: 100%;background:none;}
.Magazine_top_wrap .Magazine_top{width:100%;}
.Magazine_top .mag_tit{color:#464d58;line-height:25px;font-size:20px;font-weight: normal;}
.Magazine_top .mag_tit span{margin:0;color:#4b93e1;font-size:23px; font-weight: normal;}
.Magazine_top p{padding-left: 15px;}

#view_Magazine{clear:both;}
#view_Magazine .bx_Magazine{padding:20px;border:5px solid #6f91c3;border-bottom:none;background:url(/Img/kr/sub4/bg_bx_line_mo.png) no-repeat left bottom;}
#view_Magazine .list_line{height:3px;background:url(/Img/kr/sub4/bg_btm_line.gif) repeat-x left bottom;}
#view_Magazine .Magazine_wrap:after{content:" ";display:block;visibility:hidden;clear:both;}


.bx_Magazine{overflow:hidden;position:relative;}
.bx_Magazine .img_pro{float:none;display:block;position:relative;width:100%;z-index:9;text-align:center;}
.bx_Magazine .img_pro img{width:100%;max-width:100%;padding:0;height:auto;border:none;background:#fff}
.bx_Magazine .mag_info{float:none;display:block;position:relative;width:100%;z-index:10;}
.bx_Magazine .mag_info .box_tit{margin-bottom:20px;padding:15px;background:#000;}
.bx_Magazine .mag_info .box_tit h2{margin:0 0 0 0;padding:0;border-bottom:0;line-height:150%;text-align:center;}
.bx_Magazine .mag_info .box_tit h2 *{vertical-align:middle;}
.bx_Magazine .mag_info .box_tit h2 .pro_name{display:inline-block;color:#fff;font-family:'ngn';font-size:30px;font-weight:normal;letter-spacing:-1px;word-break:keep-all;word-wrap:break-word;}
.bx_Magazine .mag_info .box_tit .pro_dir{display:inline-block;position:relative;margin-left:0;color:#bbb;min-width:90px;height:30px;line-height:29px;font-size:14px;text-align:left;font-weight:normal;z-index:10;}

.bx_Magazine .mag_info ul{background:#fff;}
.bx_Magazine .mag_info ul li{position:relative;display:block;margin-top:-1px;padding:10px 2% 10px 2%;font-size:14px;line-height:20px;border-top:1px solid #b2b2b2;}
.bx_Magazine .mag_info ul li b{display:block;padding:0 0 7px 0;width:100%;color:#1d488c;text-align:left;word-break:keep-all;word-wrap:break-word;}
.bx_Magazine .mag_info ul li em{display:inline-block;width:25%;color:#000;}
.bx_Magazine .mag_info ul li span{display:block;font-size:14px;line-height:24px;color:#515151;word-break:keep-all;word-wrap:break-word;}

.Magazine_box{position:relative;}

.tab_warp{position: relative;margin:30px 0 0;width: 100%;height:39px;background:url(/Img/kr/common/bg_dot_line.gif) repeat-x 0 bottom;border-top:1px dashed #ccc;overflow: hidden;}

.Magazine_box .tab{position: relative;margin:0 auto;width: 80%;z-index: 2;}
.Magazine_box .tab:after {content:" ";display:block;visibility:hidden;clear:both;}
.Magazine_box .tab a{display:inline-block;float:left;padding:9px;width: 30%;text-align:center;font-weight:normal;letter-spacing:-0.06em;}
.Magazine_box .tab a:link,
.Magazine_box .tab a:visited{display:inline-block;color:#000;}
.Magazine_box .tab a:hover,
.Magazine_box .tab a:focus,
.Magazine_box .tab .tab_ov:link,
.Magazine_box .tab .tab_ov:visited,
.Magazine_box .tab .tab_ov:focus,
.Magazine_box .tab .tab_ov:hover {color:#fff;font-weight:normal;background:#606976;}

.tab_warp .control{position: absolute;top: 10px;left: 0;width: 100%; background: none; border:none;}
.tab_warp .control:after{content:" ";display:block;visibility:hidden;clear:both;}
.tab_warp .control .prev{display: inline-block;float: left;width: 50px;background:url(/Img/kr/sub5/arr_prev.jpg) no-repeat 5px center;text-indent:-999999px;overflow: hidden;}
.tab_warp .control .next{display: inline-block;float: right;width: 50px;background:url(/Img/kr/sub5/arr_next.jpg) no-repeat 5px center;text-indent:-999999px;overflow: hidden;}


.Magazine_box .grap{clear: both; margin-top:10px;}
.Magazine_box .grap .obj{display:none;}
.Magazine_box .grap h2{margin:0;padding:0 0 0 18px;background:url(/Img/common/list_bul.png) no-repeat -4px 5px;font-weight:normal;color:#3e87d7;font-size:16px;}
.Magazine_box .grap .obj .list_bx{padding:20px;border-top:1px dashed #ccc;}
.Magazine_box .grap .obj .list_bx:after{content:" ";display:block;visibility:hidden;clear:both;}
.Magazine_box .grap .obj .list_bx:first-child{border-top:none;}
.Magazine_box .grap .obj .bx_bg{background:#fafafa;}
.Magazine_box .grap .obj{padding-bottom:3px;min-height:300px;background:url(/Img/kr/sub4/bg_btm_line.gif) repeat-x left bottom;}


#view_Magazine{}

.search_warp:after {content:" ";display:block;visibility:hidden;clear:both;}
.search_warp form{float: right;margin:40px 0 0;}
.search_warp label{position: absolute;height: 0;line-height: 0;font-size:0;visibility: hidden;}
.search_warp input{float: left;padding:0 10px;width:45%;height:30px;border:1px solid #ccc;border-left: none;}
.search_warp select{float: left;padding:0 10px;height: 30px;border:1px solid #ccc;border-right: none;text-align: center;}
.search_warp .bn{padding:0 5px;}
.search_warp .bn input{padding:0 25px;color:#fff;background: #606976;border:1px solid #ccc;}

.Magazine_down{display: block; float: none;position: relative; text-align: center;}
.Magazine_down p{margin:0 5px 0;padding: 15px 0;}
.Magazine_down p a{padding-right: 83px;background: url(/Img/kr/sub5/bul_down.jpg) no-repeat right;}

@media only screen and (min-width:320px){
.bx_Magazine .mag_info .box_tit h2 .pro_name{margin-left:5px}


.pro_search #findWrite {margin-top:5px;width:222px;}
.pro_search .bn input{margin-top:5px;}

}

@media only screen and (min-width:480px){
.bx_Magazine .exhib_detail .list_relic .box .grap{width:430px;}
.bx_Magazine .exhib_detail .list_relic .box .grap .obj li figure{padding:0 12px;}
.bx_Magazine .exhib_detail .list_relic .box .grap .obj li figure img{width:193px;height:145px;}
.bx_Magazine .exhib_info ul li .sns a.cp{display:inline-block;margin-top:0;}

.search_warp input{width: auto;}

.Magazine_down{display: block; float: left;position: relative;padding:0 0 30px 30px;text-align: center;}
.Magazine_down p{margin:0 5px 0;padding: 15px 0;}
.Magazine_down p a{padding-right: 83px;background: url(/Img/kr/sub5/bul_down.jpg) no-repeat right;}

}

@media only screen and (min-width:569px){
.Magazine_top_wrap{display: block;margin:0 0 30px;width: 100%;background:url(/Img/kr/sub5/tit_bg.jpg) no-repeat right 30px;}
.Magazine_top_wrap .Magazine_top{width:72%;}

#view_Magazine .bx_Magazine{padding:35px;background:url(/Img/kr/sub4/bg_bx_line.png) no-repeat left bottom;}
.bx_Magazine .img_pro{float:left;width:41%;text-align:left;}
.bx_Magazine .img_pro img{width:auto;max-width:auto;height:auto;background:#fff;}

.bx_Magazine .mag_info{float:right;width:55%;}
.bx_Magazine .mag_info .box_tit{padding:0;background:none;padding:0;}
.bx_Magazine .mag_info .box_tit h2{margin:0 0 15px 0;padding:0;text-align:left;}
.bx_Magazine .mag_info .box_tit h2 .pro_name{margin:0;padding-top:0;background:none;color:#000;font-size:30px;}
.bx_Magazine .mag_info .box_tit .pro_dir{display:block;color:#767676;}
.bx_Magazine .mag_info ul{background:#fff;}
.bx_Magazine .mag_info ul li{position:relative;display:block;margin-top:-1px;padding:10px 2% 10px 2%;font-size:14px;line-height:20px;border-top:1px solid #b2b2b2;}
.bx_Magazine .mag_info ul li b{display:block;padding:0 0 7px 0;width:100%;color:#1d488c;text-align:left;word-break:keep-all;word-wrap:break-word;}
.bx_Magazine .mag_info ul li em{display:inline-block;width:25%;color:#000;}
.bx_Magazine .mag_info ul li span{display:block;font-size:14px;line-height:24px;color:#515151;word-break:keep-all;word-wrap:break-word;}

.tab_warp{position: relative;margin:30px 0 0;width: 100%;height: 60px;background:url(/Img/kr/common/bg_dot_line.gif) repeat-x 0 bottom;border-top:1px dashed #ccc;}

.Magazine_box .tab a{display:inline-block;margin:0 8px;padding:20px 12px;width:auto;background:url(/Img/kr/sub5/line_bg.jpg) no-repeat right center;text-align:center;font-weight:normal;}
.Magazine_box .tab a:link,
.Magazine_box .tab a:visited  {display:inline-block;color:#000;border:none;}
.Magazine_box .tab a:hover,
.Magazine_box .tab a:focus,
.Magazine_box .tab .tab_ov:link,
.Magazine_box .tab .tab_ov:visited,
.Magazine_box .tab .tab_ov:focus,
.Magazine_box .tab .tab_ov:hover {color:#fff;font-weight:normal;background:#606976;}	

.tab_warp .control{position: absolute;top: 20px;left: 0;}
.tab_warp .control .prev{display: inline-block;float: left;width: 50px;background:url(/Img/kr/sub5/arr_prev.jpg) no-repeat 20px center;text-indent:-999999px;overflow: hidden;}
.tab_warp .control .next{display: inline-block;float: right;width: 50px;background:url(/Img/kr/sub5/arr_next.jpg) no-repeat 5px center;text-indent:-999999px;overflow: hidden;}

.search_warp input{width: auto;}
.search_warp .bn input{padding:0 35px;}


}

@media only screen and (min-width:768px){
.Magazine_top .mag_tit{font-size:26px;}
.Magazine_top .mag_tit span{font-size:32px;}

#view_Magazine .bx_Magazine{padding:35px;background:url(/Img/kr/sub4/bg_bx_line.png) no-repeat left bottom;}
.bx_Magazine .img_pro{float:left;width:41%;text-align:left;}
.bx_Magazine .img_pro img{width:auto;max-width:auto;height:351px;background:#fff;}

.bx_Magazine .mag_info{float:right;width:55%;}
.bx_Magazine .mag_info .box_tit{padding:0;background:none;padding:0;}
.bx_Magazine .mag_info .box_tit h2{margin:0 0 15px 0;padding:0;text-align:left;}
.bx_Magazine .mag_info .box_tit h2 .pro_name{margin:8px 0 0 0;padding-top:0;background:none;color:#000;font-size:40px;}
.bx_Magazine .mag_info .box_tit .pro_dir{display:block;color:#767676;}
.bx_Magazine .mag_info .box_tit p{color:#666; min-height:115px;}
.bx_Magazine .mag_info ul li{min-height:65px;}
.bx_Magazine .mag_info ul li em{display:inline-block;width:30%;}
.bx_Magazine .mag_info ul li{position:relative;display:block;margin-top:-1px;padding:10px 0 10px 30%;font-size:14px;line-height:20px;border-top:1px solid #b2b2b2;}
.bx_Magazine .mag_info ul li:after {content:" ";display:block;visibility:hidden;clear:both;}
.bx_Magazine .mag_info ul li b{display:inline-block;position:absolute;top:-1px;left:0;padding:10px 0 10px 5px;width:28%;background:url(/Img/kr/sub4/bg_tit_line.png) no-repeat right top;font-weight:normal;color:#515151;text-align:left;word-break:keep-all;word-wrap:break-word;/*border-top:1px solid #4b93e1;*/}
.bx_Magazine .mag_info ul li em{display:inline-block;width:25%;}
.bx_Magazine .mag_info ul li span{display:inline-block;font-size:13px;line-height:24px;color:#515151;word-break:keep-all;word-wrap:break-word;}

.Magazine_box .tab{margin:0 auto;width:87%;height:60px;border:none;overflow:hidden;}
.Magazine_box .tab a{display:inline-block;margin:0 0 0 8px;padding:20px 20px 20px 12px;width:auto;background:url(/Img/kr/sub5/line_bg.jpg) no-repeat right center;text-align:center;font-weight:normal;}
.Magazine_box .tab a:link,
.Magazine_box .tab a:visited  {display:inline-block;color:#000;border:none;}
.Magazine_box .tab a:hover,
.Magazine_box .tab a:focus,
.Magazine_box .tab .tab_ov:link,
.Magazine_box .tab .tab_ov:visited,
.Magazine_box .tab .tab_ov:focus,
.Magazine_box .tab .tab_ov:hover {padding:20px 12px;color:#fff;font-weight:normal;background: #606976;}

.Magazine_down:first-child{display: block; float: left;position: relative;padding:0 0 30px 0;text-align: center;}

}

@media only screen and (min-width:980px){
.bx_Magazine .mag_info{width:63%;}
.bx_Magazine .img_pro{float:left;width:37%;text-align:left;}
.bx_Magazine .img_pro img{width:auto;max-width:auto;height:351px;background:#fff;}
}

@media only screen and (min-width:1024px){

.bx_Magazine .mag_info{width:58%;}

.bx_Magazine .exhib_detail .list_relic .box .grap{width:720px;}
.bx_Magazine .exhib_detail .list_relic .box .grap .obj li figure{padding:0 22px;}
.bx_Magazine .exhib_detail .list_relic .box .grap .obj li figure img{width:198px;height:145px;}
.detail_view{margin-bottom:2%;}
.bx_Magazine .exhib_detail{margin-top:2%;}
}

@media only screen and (min-width:1440px){

}
